**/__pycache__/
bin/
build/
dist/
*.pyc
*.pyo
.env/
env/
.env
mCovo.py
secrets_1.py
lib/
lib64/
parts/
sdist/
var/
pip-log.txt
pip-delete-this-directory.txt

node_modules
node_modules/
*node_modules
node_modules*
*node_modules*
Client/node_modules
*Documents/
*Converted/
*Documents/Converted
*Documents/Converted/
Documents/Converted
Documents/Converted/*
Backend/Documents
Backend/Documents*
*PNG
*png
*pdf
*pdf
*.PNG
*.png
*.pdf
*.pdf
.vscode
.idea
*idea
./.idea
.idea/
./Backend/EditedCompletions/
*EditedCompletions/
Createtemp
Doctemp
secrets.js
firebase/secrets.js
./Backend/firebase/secrets.js
*secrets.js
Backend/firebase/secrets.js
/firebase/agentx2-firebase-adminsdk.json
/agent/secrets_1.js